				
/*                                                  ''~``
                                                  ( o o )
+--------------------------------------------.oooO--(_)--Oooo.-------------------------------------------+
|                                     Author: Method Studios, Ray Seij                                   |
+-------------------------------------------------------------------------------------------------------*/ 
 


@font-face {
    font-family: "Neutraface2TextBook";
    src: url(../fonts/neutraface2text-book.ttf);
    src: url(../fonts/neutraface2text-book.eot);
    src: url(../fonts/neutraface2text-book.eot?#iefix) format('embedded-opentype'),
         url(../fonts/neutraface2text-book.woff) format('woff'),
         url(../fonts/neutraface2text-book.ttf) format('truetype'),
         url(../fonts/neutraface2text-book.svg#Neutraface2TextBook) format('svg');
}

/*  Use EM, not PX for IE7 & IE8 to show
    the right font-size! (px:16=em)
    ------------------------------------
    48px > 3
    36px > 2.25
    24px > 1.5
    18px > 1.125
    12px > 0.75
    10px > 0.625
*/

h1 {font-family: 'Neutraface2TextBook', sans-serif; font-size:1.63em; line-height:1; font-weight:normal; color:#fff;}
h3 {font-family: 'Neutraface2TextBook', sans-serif; font-size:1.25em; line-height:1; font-weight:normal; color:#fbb900;}
p,a {font-family: 'Neutraface2TextBook', sans-serif; font-size:1em; font-weight:normal; color:#000; line-height:1.4;}
a:hover {color:#df411e;}

h1, h2, h3, h4, h5, p {margin:0px; font-weight:100;}

                                
/* --------------------------------------------------------------------------------------------------------+
|                                               ~ CSS3 FX ~                                                |
+---------------------------------------------------------------------------------------------------------*/  

.shadow5 {box-shadow: 0px 5px 5px #b7bbbc; -moz-box-shadow: 0px 5px 5px #b7bbbc; -webkit-box-shadow: 0px 5px 5px #b7bbbc;
          -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=180, Color=#b7bbbc)";
          filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=180, Color=#b7bbbc);
        }

.shadow20 { box-shadow: 0px 0px 20px #6d6b6b; -moz-box-shadow: 0px 0px 20px #6d6b6b; -webkit-box-shadow: 0px 0px 20px #6d6b6b;
            -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=90, Color=#6d6b6b)";
            filter: progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=90, Color=#6d6b6b);
            }

/* --------------------------------------------------------------------------------------------------------+
|                                      		~ UNIVERSAL STYLES ~                                             |
+---------------------------------------------------------------------------------------------------------*/   

#wrapper {position:relative;}
.contain {width:924px; height:auto; padding:0 50px; margin:0 auto;/* background: rgba(0, 0, 0, 0.1);*/}

.last {margin-right:0 !important;}

.fadein {display:none;}
.left {float:left !important;}
.right {float:right !important;}

/* Sections */
.first {min-width:1024px; width:100%; height:762px; background:url(../images/_bckgrnds/first.gif) no-repeat #fff bottom center;}
.second {min-width:1024px; width:100%; height:775px; background:#df411e;}
.third {min-width:1024px; width:100%; height:992px; background:#fff;}
.fourth {min-width:1024px; width:100%; height:698px; background:#df411e;}
.fifth {min-width:1024px; width:100%; height:226px; background:#fff;}

footer {min-width:1024px; width:100%; height:252px; background:url(../images/_bckgrnds/footer.gif) no-repeat #000 bottom center;}

.column {width:440px; height:auto; float:left; margin:20px 40px 0px 0px;}

/* Anchor Points */
/*#services, #iep-assestments, #about {float:left; margin-top:-112px;}*/



/* --------------------------------------------------------------------------------------------------------+
|                                      		 ~ FIRST SECTION ~                                               |
+---------------------------------------------------------------------------------------------------------*/ 

.first h1 {color:#df411e; width:100%; height:auto; float:left; margin-top:160px;}

.first header {width:100%; height:122px; background:url(../images/_bckgrnds/header.gif) repeat-x; position:relative; position:fixed; top:0;}
.first header .logo {width:270px; height:112px; float:left; margin:-48px 48px 0 0; background:url(../images/_imgs/logo270x91.gif) repeat-x;}
.first header nav {margin:48px 0 0 78px;}
.first header nav ul li {float:left; margin-right:65px;}
.first header nav ul li a {width:auto; height:34px; font-family: 'Neutraface2TextBook', sans-serif; font-size:1em; font-weight:bold; color:#fff; text-transform:uppercase; display:block; cursor:pointer;}
.first header nav ul li a:hover {color:#df411e;}
.first header nav ul li a.select {background:url(../images/_imgs/select.png) no-repeat; background-position:bottom center;}

.first header .sub {width:100%; height:140px; position:absolute; top:91px; display:none;
                    background: #ffffff; /* for non-css3 browsers */
                    background: -moz-linear-gradient(top, #ffffff,  #F8F1CF); /* for firefox 3.6+ */ 
                    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#F8F1CF)); /* Safari 4+, Chrome */
                    background: -webkit-linear-gradient(left top, left bottom, #ffffff, #F8F1CF); /* Chrome 10+, Safari 5.1+, iOS 5+ */
                    background: -o-linear-gradient(top, #ffffff,#F8F1CF); /* Opera 11.10+ */
                    background: -ms-filter:"progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#ffffff, EndColorStr=#F8F1CF, GradientType=0)";
                    background: linear-gradient(to bottom, #ffffff,#F8F1CF); /* W3C */
                    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#F8F1CF', GradientType='0'); /* for IE */
                    }
.first header .sub article {float:left; margin:25px 0 0 135px; position:relative;}
.first header .sub h3 {color:#df411e; margin-bottom:8px;}
.first header .sub p {float:left; font-size:1.06em; padding-top:5px; margin-right:33px; line-height:1.3;}
.first header .sub .close {width:70px; height:32px; float:right; margin-top:-28px; background:url(../images/_btns/close70x32.png) no-repeat;}
.first header .sub .close:hover {background-position:0 -32px;}

.first article.main {width:543px; height:auto; float:left; margin-top:22px;}
.first article.circle {width:192px; height:auto; float:left; margin:85px 0 0 120px;}
.first article.circle p {font-size:0.88em; line-height:1.2; color:#fff;}


/* --------------------------------------------------------------------------------------------------------+
|                                          ~ SECOND SECTION ~                                              |
+---------------------------------------------------------------------------------------------------------*/

.second h1 {width:100%; height:auto; float:left; margin-top:44px; padding-bottom:10px; border-bottom:1px solid #fff;}

.second .column {margin-top:35px !important;}
.second .column p {font-family: 'Neutraface2TextBook', sans-serif; font-size:1em; font-weight:normal; color:#fff; line-height:1.4;}
.second .column ul li {float:left; display: list-item; list-style-type: disc; margin-bottom:20px; color: #fbb900;}
.second .column ul {margin-top:20px; padding-left:16px;}


/* --------------------------------------------------------------------------------------------------------+
|                                          ~ THIRD SECTION ~                                               |
+---------------------------------------------------------------------------------------------------------*/

.third h1 {color:#df411e; width:100%; height:auto; float:left; margin-top:44px; padding-bottom:24px; border-bottom:1px solid #df411e;}
.third article.main {float:left; margin:35px 0;}
.third .row {width:925px; height:221px; float:left; margin-bottom:25px;}
.third .row img {float:left;}
.third .row article {width:660px; float:left; margin:35px 0  0 35px;}
.third .row article h3 {font-size:1.56em; font-weight:bold;}
.third .row article h3 span {font-weight:normal; font-size:0.6em;}

.third .row ul li {float:left; display: list-item; list-style-type: disc; margin-bottom:25px; color: #fbb900;}
.third .row article ul {margin-top:25px; margin-left:15px;}

.orange {color:#e34f34 !important;}
.yellow {color:#f7931e !important;}
.pink {color:#c03572 !important;}


/* --------------------------------------------------------------------------------------------------------+
|                                          ~ FOURTH SECTION ~                                              |
+---------------------------------------------------------------------------------------------------------*/

.fourth h1 {width:100%; height:auto; float:left; margin-top:44px; padding-bottom:10px; border-bottom:1px solid #fff;}
.fourth article.main {float:left; margin:35px 0;}
.fourth article.main p {color:#fff;}
.fourth .column {margin-top:0px;}
.fourth .column article h3 {margin-bottom:30px;}
.fourth .column article p {color:#fff;}


.fourth .column ul li {float:left; display: list-item; list-style-type: disc; margin-bottom:20px; color: #fbb900;}
.fourth .column article ul {margin-left:15px;}


/* --------------------------------------------------------------------------------------------------------+
|                                          ~ FIFTH SECTION ~                                               |
+---------------------------------------------------------------------------------------------------------*/

.fifth h1 {color:#df411e; width:100%; height:auto; float:left; margin-top:44px; padding-bottom:10px; border-bottom:1px solid #df411e;}

.fifth ul {float:left; margin-top:24px;}
.fifth ul li {float:left; margin-right:104px;}


footer p {float:left; margin-top:220px; color:#fff;}

/* --------------------------------------------------------------------------------------------------------+
|                                          ~ Coming Soon ~                                                 |
+---------------------------------------------------------------------------------------------------------*/ 

#comingsoon #wrapper {height:100%; min-height:821px; min-width:480px; max-width:960px; margin:0 auto; overflow:hidden;}
#comingsoon header {width:960px; height:178px; margin:0 auto; background:url(../images/_imgs/logo403x126.gif) no-repeat; background-position: 30px 25px;}
#comingsoon figure {width:960px; height:305px; margin:0 auto;}
#comingsoon footer {width:960px; height:152px; margin:0 auto; background:url(../images/_imgs/footer960x152.gif) no-repeat; background-size:100%;
                    position:absolute; bottom:0;}

#comingsoon section {width:940px; height:159px; padding-left:20px; margin:17px auto 0px;}
#comingsoon section h1 {padding-top:62px;}
#comingsoon section div {width:315px; height:119px; padding:20px 0px 20px 40px; float:left; border-left:1px solid #e3e3e3; margin-left:40px;}
#comingsoon section div p {line-height:1.3;}
#comingsoon section .red {color:#e54e2b;}
#comingsoon section a:hover {color:#999;}


/* --------------------------------------------------------------------------------------------------------+
|                                          ~ IE Debuggin ~                                                 |
+---------------------------------------------------------------------------------------------------------*/ 

/* IE8 */
html.ie8 { font-size: 93%;}
.ie8 .close {margin-top:-25px;}


/* IE7 */
html.ie7 { font-size: 93%;}
.ie7 .close {margin-top:-25px;}
.ie7 .logo {margin-top:0px !important;}

.ie7 .fourth .contain .column article ul {margin-top:20px;}
.ie7 .fourth .contain .column article ul li {width:100%; clear:both;}


/* --------------------------------------------------------------------------------------------------------+
|                                      			 ~ EINDE ~    											   |
+---------------------------------------------------------------------------------------------------------*/  


